[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.ArcTo

Draws an elliptically curved line and updates the Pen position.

## Declaration

Source position: graphics.pp line 1104

`public procedure TCanvas.ArcTo(`
`ALeft: Integer;`
`ATop: Integer;`
`ARight: Integer;`
`ABottom: Integer;`
`SX: Integer;`
`SY: Integer;`
`EX: Integer;`
`EY: Integer`
`); virtual;`

## Description

Like the Arc method, but updates the Pen position.

## See also

TCanvas.Arc |  | Use Arc to draw an elliptically curved line with the current Pen.